Package: med-fichier
Version: 4.4.1+ds1-2
Severity: normal

As latest gmsh package is compiled without mpi support med format is no
longer supported
in gmsh. It's a kind of regression somehow.

It would be great to provide packages for both mpi and serial version of
med-fichier just like
what is done for hdf5.

Best
C

Reply via email to